{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "07ea39bb-bbcf-444f-aa00-f63bdaabc1e1",
            "type": "STRING",
            "value": "Any other <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">HeaderField<font style=\"font-family: Times New Roman;\"> types included shall not be used to determine the validity of the message.<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "07ea39bb-bbcf-444f-aa00-f63bdaabc1e1",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "07ea39bb-bbcf-444f-aa00-f63bdaabc1e1"
}